/***** Standard 960px *****/

@media only screen and (min-width:960px) and (max-width:1200px) {

	/*.row { margin:0 auto; width:auto; }*/

	/*.row .row { width:71%; display:inline-block; margin:0 -16px; }*/

	.grid_1 { width:48px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_2 { width:128px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	/*.grid_3 { width:208px; margin:0 16px 0 16px; float:left; display:inline; position:relative }*/

	.grid_4 { width:288px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_5 { width:368px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	/*.grid_6 {  margin: 0 7px; float:left; display:inline; position:relative }*/

	.grid_7 { width:528px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_8 { width:608px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_9 { width:688px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_10 { width:768px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	.grid_11 { width:848px; margin:0 16px 0 16px; float:left; display:inline; position:relative }

	/*.grid_12 { width:928px; margin:0 16px 0 16px; float:left; display:inline; position:relative }*/

	.space_1 { margin-left:96px; }

	.space_2 { margin-left:176px; }

	.space_3 { margin-left:256px; }

	.space_4 { margin-left:336px; }

	.space_5 { margin-left:416px; }

	.space_6 { margin-left:496px; }

	.space_7 { margin-left:576px; }

	.space_8 { margin-left:656px; }

	.space_9 { margin-left:736px; }

	.space_10 { margin-left:816px; }

	.space_11 { margin-left:896px; }



	/*#queldoreiNav, #nav { width:540px; }*/

	.homepage-banners a .content{margin:18px;}

	.col1-layout .products-grid { width:900px; margin:0;}


	/*.home-main {width:600px;}*/

	.col1-layout .home-main .products-grid {width:600px;}

	.home-main .category-products {margin-left:0;}
	
	.home-cntent1 .readmore1 {padding: 12px 4px;height: 45px;width: 175px;}
	
	.home-cntent1 .readmore1:hover {padding: 13px 4px;height: 45px;width: 175px;}

	.flexslider .slides .content{max-width:760px;}

	.flex-direction-nav {width:960px;}



	.product-view .product-additional {display:none }

	.product-view .box-up-sell2 {display:block; margin-left:0; }

	.main .slider-container {width:900px; margin-left:0px }

	.main .slider-container h3 {width:600px; }

	.jcarousel-skin-tango .jcarousel-clip-horizontal,

	.jcarousel-skin-tango .jcarousel-container-horizontal {width:900px;}



	.col-main, .col-main-left, .col-main-right { width:62%; padding:30px 0 0; margin:0 15px; min-height:400px; }

	.col-left { margin-left:30px; }

	.col2-left-layout .products-grid,

	.col2-right-layout .products-grid { width:600px; margin:0 -15px; }

	.col1-layout .col-main {width: 900px; margin:0 0 0 45px;}

	.cms-index-index .col1-layout .col-main {width: 960px; margin:0;}

	.toolbar { margin: 0 30px 0 0; }

	.breadcrumbs{ margin-left:45px; }

	.cart .cart-collaterals .grid_4{margin:0 2px 0 16px;}



	.homepage-banners {width:900px !important;}

	.homepage-banners .grid_6{width:420px !important; margin:0 15px;}



	.products-list {margin: 0 30px 0 0; }

	.products-list .add-to-links {float:none; clear:both;}

	.products-list .price-box {float:none}

	.products-list .ratings {float:none; margin:5px 0;}

	.products-list .add-to-links li:first-child span {display:none}



	.top-opc {width:960px;}

	.top-opc li{float:left; width:150px; margin: 0 10px 30px 0;}

	.opc {width:630px;}



	#checkout-step-login .block-checkout-register, #checkout-step-login .block-checkout-login{width:258px}

	#checkout-step-login input.input-text {width: 248px;}

}

@media only screen and (min-width: 400px) and (max-width: 750px) {

/*.home-cntent1 {
	width:70% !important;
	margin-left: 11%;*/
}
}

/***** iPad Smaller than 959px *****/

/*@media only screen and (min-width: 751px) and (max-width: 959px) {

	.row { margin:0 auto; width:100%; }

	.row .row { width:auto; display:inline-block; margin:0 -14px; }

	.grid_1 { width:36px; margin:0 14px}

	.grid_2 { width:100px; margin:0 14px}

	.grid_3 { width:164px; margin:0 14px}

	.grid_4 { width:228px; margin:0 14px}

	.grid_5 { width:292px; margin:0 14px}

	.grid_6 { width:356px; margin:0 14px}

	.grid_7 { width:420px; margin:0 14px}

	.grid_8 { width:484px; margin:0 14px}

	.grid_9 { width:548px; margin:0 14px}

	.grid_10 { width:612px; margin:0 14px}

	.grid_11 { width:676px; margin:0 14px}

	.grid_12 { width:100%; margin:0;}

	.space_1 { margin-left:78px; }

	.space_2 { margin-left:142px; }

	.space_3 { margin-left:206px; }

	.space_4 { margin-left:270px; }

	.space_5 { margin-left:334px; }

	.space_6 { margin-left:398px; }

	.space_7 { margin-left:462px; }

	.space_8 { margin-left:526px; }

	.space_9 { margin-left:590px; }

	.space_10 { margin-left:654px; }

	.space_11 { margin-left:718px; }



	header a.logo { float:none; display:block; margin:20px 10px 10px; text-align:center; }

	header h1.logo { float:none; display:block; }

	/*.cart-top-container {margin:0; float:none; }

	.cart-top-container .cart-top, .cart-top-container .details-border, .cart-top-container .cart-promotion, .cart-top-container .details p, .cart-top-container .details .mini-products-list, .cart-top-container .details .subtotal-wrapper, .cart-top-container .details .buttons {display:none; }

	.cart-top-container .details{display:block; position:relative; top:0; left:0; margin:0 auto; padding:10px 16px 0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }

	.cart-top-container .details .cart-top-title{display:block;  }
.cart-top-container {float: right;
	margin: 0 -26px 0px 13px;}
	
	.search-top-container { padding:0;  margin: 4px 0px 4px 4px; }

	.search-top-container .search-top, .search-top-container .search-form-border{display:none; }

	.search-top-container .search-form{display:block; position:relative; top:0; left:0; margin:0 auto; padding:0 0 8px 0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }

.menumain {
	float: right;
	margin: 0 0 5px 0px;
}
div.wishlist-top-container{display:none;}

	footer .grid_6{ text-align:center; float:none; width:768px; margin:0 auto; }

	footer ul.links { float:none; }

	footer address{ margin:15px 0 0;}

	.footer-info .grid_3 {width:356px; margin-bottom:30px; }



	#queldoreiNav, #nav{display:none; }

	#navigation_select{display:block; width:240px; min-width:240px; height:auto; margin:0 auto;}

	nav .nav-top-title, .nav-container .nav-top-title{display:block; }



	.homepage-banners {width:600px !important;}

	.homepage-banners .grid_6{width:270px !important; margin:0 15px;}

	.homepage-banners a .content{margin:8px 14px;}

	.homepage-banners a .content p{display:none; }

	.homepage-banners a .content .border{margin:5px 10px; }

	.homepage-banners a .content strong{font-size:24px; }

	.homepage-banners a .content button{margin:5px 0 0;}



	.col1-layout .products-grid { width:600px; margin:0; }

	.col-main, .col-main-left { width:600px; padding:30px 0 0; margin-right:84px; }

	.col-main-right { width:600px; padding:30px 0 0; margin-left:84px; }

	.col2-right-layout .col-main {margin:0 0 0 84px;}

	.col1-layout .col-main {width: 600px; margin:0 0 0 84px;}

	.col1-layout .col-main .products-grid { margin:0;}

	.col-left { float:none; margin:0 auto; }

	.col2-left-layout .products-grid,

	.col2-right-layout .products-grid { width:600px; margin:0; }

	.col2-left-layout .page-title { margin:0 15px; }

	.cart .cart-collaterals .grid_4{width:600px; margin:0 0 24px 14px;}

	.col-left, .col-right {width:600px; clear:both; }

	.checkout-onepage-index .col-right {padding:20px 0 0; float:none; margin:0 0 0 84px; }

	.checkout-onepage-index .col-right .block { float:none; margin:0 auto 30px; width:378px; }



	.breadcrumbs{ margin-left:99px; }



	.home-main .category-products {margin:0 0 30px 0;}

	.home-main, .home-right {float:none}

	.home-right {width:600px; margin:0 auto;}

	.home-main, .col1-layout .home-main .products-grid {width:600px;}



	.flexslider .slides .content{max-width:560px;}

	.flexslider .slides .content strong{font-size:48px; line-height:40px; }

	.flex-direction-nav {width:768px; display:none !important; }



	.site-block, .mousetrap, #cloud-big-zoom {display:none; }



	#shopping-cart-totals-table strong {font-size:18px; padding:0 10px 0 0;}

	.data-table table, .data-table thead, .data-table tbody, tablr.data-table th, table.data-table td, .data-table tr { display: block; border: 0;  text-align: left !important;}

	.data-table tfoot td { text-align:right !important;}

	.data-table th { display:none;}

	.data-table td {padding:10px;}

	.data-table td.td-name h2 {font-size:20px; font-weight:300; }

	.data-table td.td-image a {text-align:center; }

	.data-table td.td-image img {width:200px;}

	.data-table td.td-edit, .data-table .btn-remove {display:none;}

	.data-table .td-actions .btn-remove, .data-table .td-actions .btn-edit {display:inline-block;}

	.data-table td.td-price {padding:10px; background:#fafafa;}

	.data-table td.td-qty {padding:0 10px; background:#fafafa;}

	.data-table td.td-delete {background:#fafafa; text-align:center !important;}

	.data-table .td-title {display:inline-block; width:100px; padding:0 10px 0 0; font-weight:bold; }

	.data-table .td-actions {display:inline; padding:0 5px; }

	.data-table th.td-wishlist, .data-table td.td-wishlist {display:none;}

	#product-attribute-specs-table  th { display:block;}

	#product-review-table {display:table; }

	#product-review-table thead, #product-review-table tfoot, #product-review-table tbody{display:table-row-group; }

	#product-review-table tr{display:table-row; }

	#product-review-table td{display:table-cell; }

	#product-review-table th{display:table-cell; padding:8px 3px; }



	.product-view .product-additional {display:none }

	.product-view .box-up-sell2 {display:block; margin-left:0; }

	.product-view .product-img-box {float:none; margin:0 auto 20px;}

	.product-view .product-shop-info .add-to-links {float:left; clear:none; margin:0;}

	.product-view .product-shop-info .add-to-links li{float:left; margin:8px 0 0 20px;}

	.product-view .product-shop-info .add-to-links li.wishlist{margin-left:0}

	.main .slider-container {width:600px; margin-left:0 }

	.main .slider-container h3 {width:500px; }

	.jcarousel-skin-tango .jcarousel-clip-horizontal,

	.jcarousel-skin-tango .jcarousel-container-horizontal {width:600px;}



	#toTop {display:none !important;}



	.toolbar { margin:0 15px; }



	.language-switch, .currency-switch {display:none;}

	.language-select, .currency-select {display:block; float:left; margin:4px 10px 0 0; text-align:center;}

	.language-select select, .currency-select select {width:100px; height:auto;}



	.toolbar-switch .current { display:none; }

	.toolbar-switch .toolbar-title { background: none; padding: 0 7px 0 0; }

	.toolbar-switch select { display:inline; height:auto; }



	.products-list {margin: 0 15px; }

	.products-list .add-to-links {display:none;}

	.products-list .price-box {float:none}

	.products-list .ratings {float:none; margin:5px 0;}

	.products-list .add-to-links li:first-child span {display:none}



	.top-opc {width:600px; margin:0 0 0 50px}

	.opc {width:600px;}

	.opc .td-label {display:block; float:left; }

	#checkout-step-login .block-checkout-register, #checkout-step-login .block-checkout-login { width: 378px;  margin: 20px auto 0 !important; float: none;}



}
*/


/***** iPhone (portrait) *****/

/*@media only screen and (max-width: 767px) {

	.row { margin:0 auto; width:300px; }

	.row .row { margin:0; width:auto; display:inline-block; }

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:270px; margin:0 15px 10px; float:left; display:inline; position:relative }

	.space_1, .space_2, .space_3, .space_4, .space_5, .space_6, .space_7, .space_8, .space_9, .space_10, .space_11 {

		margin-left:0;

	}



	.title-buttons {text-align:center}

	.title-buttons h1, .title-buttons h2, .title-buttons h3, .title-buttons h4, .title-buttons h5, .title-buttons h6 {float:none;}



	.prev-next {display:none; }



	.site-block {display:none;}



	.top-switch-bg .grid_6 {text-align:center;}

	ul.links { float:none; margin:0; }

	.links li{ line-height:120%; display:inline; padding:0 5px; text-align:center; white-space:nowrap; }

	.links li.separator {display:none; }



	.footer-banners {padding:25px 0 0; }

	.footer-info {padding:30px 0 0; }

	.footer-info .grid_3 {margin-bottom:0px; }

	.footer-info .grid_3 .block-content {margin-bottom:30px; }

	.footer-info ul.social {margin:10px 0 0; }

	.footer-info .block-control {display:block; }

	.footer-info .block-content {display:none; }

	footer { line-height:150%;}

	footer .grid_6{ text-align:center; }

	footer address{ margin:15px 0 0;}

	footer ul.links { float:none; }



	.language-switch, .currency-switch {display:none;}

	.language-select, .currency-select {display:block; width:50%; float:left; text-align:center; margin:5px 0 10px; }

	.language-select span, .currency-select span {display:none; }

	.language-select select, .currency-select select {width:125px; }



	.toolbar-switch .current { display:none; }

	.toolbar-switch .toolbar-title { background: none; padding: 0 7px 0 0; }

	.toolbar-switch select { display:inline; height:auto; }



	header a.logo { float:none; display:block; margin:20px 10px 10px; text-align:center; }

	header h1.logo { float:none; display:block; }

	.cart-top-container { margin: 0 0 0 70px; float:none;}
	.menumain {
	float: right;
	margin: 0 9px 0px 3px;
}

	.cart-top-container .cart-top, .cart-top-container .details-border, .cart-top-container .cart-promotion, .cart-top-container .details p, .cart-top-container .details .mini-products-list, .cart-top-container .details .subtotal-wrapper, .cart-top-container .details .buttons {display:none; }

	.cart-top-container .details{display:block; position:relative; top:0; left:0; margin:0 auto; padding:10px 16px 0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }

	.cart-top-container .details .cart-top-title{display:block; }

	.search-top-container {margin: 0 0 0 90px; padding:0; float:none; }
.wishlist-top-container{display:none;}
	.search-top-container .search-top, .search-top-container .search-form-border{display:none; }

	.search-top-container .search-form{display:block;
	position:relative; top:0; left:0; margin:1em 0; padding:0 0 8px 0;
	box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;clear:both; }



	#queldoreiNav, #nav{display:none; }

	#navigation_select{display:block; width:240px; min-width:240px; height:auto;  margin: 0 -94px 1px 2px;;}

	nav .nav-top-title, .nav-container .nav-top-title{display:block; }



	.homepage-banners a .content{margin:14px;}

	.homepage-banners a .content .border{margin:5px 10px; }

	.homepage-banners a .content strong{font-size:24px; line-height:18px  }

	.homepage-banners a .content p{display:none;}

	.homepage-banners a .content button{margin:5px 0 0;}



	.col1-layout .products-grid { width:300px; margin:0; }

	.col-main, .col-main-left, .col-main-right { float:none !important; width:300px; margin:0 auto; padding:30px 0 0; }

	.col-left { float:none; margin:0 auto; }

	.col1-layout .col-main {width: 300px; margin:0;}

	.col1-layout .col-main .products-grid { margin:0;}

	.col2-left-layout .products-grid,

	.col2-right-layout .products-grid { width:300px; margin:0 auto; }

	.col2-left-layout .page-title { margin:0 15px; }

	.catalog-category-view .col-left, .catalog-category-view .col-right {padding:0;}

	.cart .cart-collaterals .grid_4{width:300px; margin:0 0 25px;}

	.checkout-onepage-index .col-right {padding:20px 0 0; float:none; margin:0 auto; }

	.checkout-onepage-index .col-right .block { float:none; margin:0 auto 30px; }



	.breadcrumbs{ margin-left:0px; }



	.home-main .category-products {width:300px; margin:0 auto 30px ;}

	.home-main, .home-right {float:none; }

	.home-main, .col1-layout .home-main .products-grid {width:300px;}



	.flexslider .slides .content{max-width:240px; margin:30px; }

	.flexslider .slides .content strong{font-size:32px; line-height:26px; }

	.flex-direction-nav {width:300px;display:none !important;}

	.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background:url('../images/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

	.flex-direction-nav .flex-next {background-position: 100% 0; }

	.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}

	.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}



	.site-block, .mousetrap, #cloud-big-zoom {display:none; }



	.block-login {width:300px;}

	.block-login .block-title {padding:29px 8px 50px;}

	.block-login .block-content {padding:0 18px 25px;}

	.block-login .new-users {width:300px;margin:0 0 -25px;}



	.product-view .product-additional {display:none }

	.product-view .box-up-sell2 {display:block; margin-left:0; }

	.product-view .product-img-box {float:none; margin:0 auto 20px; max-width:300px }

	.product-view .product-img-box .product-image img{ width:282px; height:auto; }

	.product-view .product-img-box .more-views .jcarousel-skin-tango .jcarousel-container-horizontal,

	.product-view .product-img-box .more-views .jcarousel-skin-tango .jcarousel-clip-horizontal {width:190px !important; overflow:hidden; }

	.product-view .product-img-box .more-views .jcarousel-skin-tango .jcarousel-item {width:190px !important; margin:0}

	.product-view .product-img-box .more-views .jcarousel-skin-tango .jcarousel-item img {display:block; width:140px; height:auto; margin:0 auto;}

	.product-view .product-shop-info .add-to-links {float:left; clear:none; margin:0;}

	.product-view .product-shop-info .add-to-links li{float:left; margin:8px 0 0 0px;}

	.product-tabs li {float:none; margin:0;}

	.product-tabs-content {margin-top:0; }

	.product-view .box-tags .form-add .input-box {width:167px;}

	.product-view .box-tags .form-add input.input-text {width:167px;}



	.main .slider-container {width:300px; margin-left:0px }

	.main .slider-container h3 {width:190px; }

	.jcarousel-skin-tango .jcarousel-clip-horizontal,

	.jcarousel-skin-tango .jcarousel-container-horizontal {width:300px;}



	.cart .page-title {height:auto;}

	.cart .page-title .checkout-types {margin:60px 15px 0; float:none;}

	.cart .title-buttons .checkout-types li {float:none; margin:0; text-align:center;}

	#shopping-cart-totals-table strong {font-size:20px; padding:0 10px 0 0;}

	.data-table table, .data-table thead, .data-table tbody, table.data-table td, .data-table tr { display: block; border: 0;  text-align: left !important;}

	.data-table th { display:none;}

	.data-table td {padding:10px;}

	.data-table td.td-name h2 {font-size:20px; font-weight:300; }

	.data-table td.td-image a {text-align:center; }

	.data-table td.td-image img {width:200px;}

	.data-table td.td-edit, .data-table .btn-remove {display:none;}

	.data-table .td-actions .btn-remove, .data-table .td-actions .btn-edit {display:inline-block;}

	.data-table td.td-price {padding:10px; background:#fafafa;}

	.data-table td.td-qty {padding:0 10px; background:#fafafa;}

	.data-table td.td-delete {background:#fafafa; text-align:center !important;}

	.data-table .td-title {display:inline-block; width:100px; padding:0 10px 0 0; font-weight:bold; }

	.data-table .td-actions {display:inline; padding:0 5px; }

	.data-table .button, .data-table .btn-continue {float:none; display:block; margin:0 auto 10px}

	.product-tabs-content .data-table th { display:block;}

	#product-review-table {display:table; }

	#product-review-table thead, #product-review-table tfoot, #product-review-table tbody{display:table-row-group; }

	#product-review-table tr{display:table-row; }

	#product-review-table td{display:table-cell; }

	#product-review-table th{display:table-cell; padding:8px 3px; }



	#toTop {display:none !important;}



	.pager {text-align:center; }

	.pager .amount {margin:0 0 10px;}

	.pager .pages, .pager .amount {float:none}



	.products-list .product-image, .products-list .f-left {float:none !important;}

	.products-list li.item {padding: 0 15px 30px;}

	.products-list .add-to-links {display:none;}

	.products-list .price-box {float:none}

	.products-list .ratings {float:none; margin:5px 0;}

	.products-list .add-to-links li:first-child span {display:none}

	.products-list .product-shop {margin:10px 0 0;}



	.top-opc {width:300px; margin:0}

	.top-opc li{margin:0 0 30px 0}

	.opc {width:300px;}

	.opc .form-list select {width:126px}

	.opc .td-label {display:block; float:left; }

	#checkout-review-submit p {margin:0 20px 0 0;}

	#checkout-step-login .block-checkout-register, #checkout-step-login .block-checkout-login { width:228px;  margin: 20px auto 0 !important; float: none;}

	#checkout-step-login input.input-text {width:218px;}

}*/
/*@media only screen and (max-width: 480px) {

.menucartboth {
	float: left;
	width: 88%;
	margin: 0 0 0 -81px;
}
*/

/*#navigation_select {
	display: block;
	height: auto;
	margin: 0 -181px 1px 2px;
	min-width: 240px;
	width: 240px;
}*/

}

@media only screen and (min-width:600px) and (max-width: 960px) {

/*.home-cntent1 {
	width: 39% !important;
}*/



}

@media only screen and  (max-width: 450px) {

/*.home-cntent1 {
	width: 90% !important;*/
}
.headervideo {
		background: none repeat scroll 0 0 white;
		/* float: right; 
		overflow: hidden;*/
		width: 30%;
	}

}
/***** iPhone (landscape) *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {


	.row { margin:0 auto; width:456px; }

	.row .row { width:auto; display:inline-block; margin:0 -15px; }

	/*.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:426px; margin:0 15px 25px; float:left; display:inline; position:relative }
*/

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
width: 88%;
margin: 0 15px 25px;
float: left;
display: inline;
position: relative;
}
	ul.links { display:inline;}

	.links li{ line-height:150%; display:inline; margin-right:15px;  }

	.links li:last-child{ margin-right:0; }

	.links li.separator {display:none; }



	.col1-layout .col-main {width: 300px; margin:0 0 0 84px;}

	.col1-layout .col-main .products-grid { margin:0;}

	.cart .cart-collaterals .grid_4{width:300px; margin:0 15px 25px;}



	.homepage-banners a .content p{display:block;}



	.flexslider .slides .content{max-width:396px; margin:30px; }

	.flex-direction-nav {width:456px;}

	.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background:url('../images/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

	.flex-direction-nav .flex-next {background-position: 100% 0; }

	.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}

	.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}



	.main .slider-container {margin-left:0 }

	.breadcrumbs{ margin-left:84px; }



	.homepage-banners {width:300px !important;}

	.homepage-banners .grid_6{width:300px;}

	.homepage-banners a .content p{display:none;}
	
	.headervideo {
		background: none repeat scroll 0 0 white;
		/* float: right; 
		overflow: hidden;*/
		width: 100% !important;
	}

}
/*
@media only screen and (max-width: 1309px) {
	#queldoreiNav, #nav { 
	   /*  width:570px;  */
	   width:100%;
	   
/*	}
	#queldoreiNav > li {
	  margin: 0 0 3px;
	}
	.home-main-left-content video {
		width: 85% !important;
	}
	.home-main {
	  width: 100%;
	}
	.home-cntent1 {

	  width: 17%;
	}
	.headervideo {
		background: none repeat scroll 0 0 white;
		/* float: right; 
		overflow: hidden;*/
		width: 30%;
/*	}

.menumain {
	*width: 100%;
	float:right;
}

	.wishlist-top-container {
		*width: 51%;
	}
	.menucartboth {
		float: left;
		width: 58%;
	}
	.headerslider {
		float: right;
		width: 70%;
	}
	.home-cntent2 {
	  *width: 96%;
	}
	.m-content2 .mini-map {
		max-height: 319px;
	}

	.logo{
	float: left;

	}

}   */

/* @media only screen and (max-width: 360px) {

	.menumain {
		width: 100%;
		float: none;
	}
} */

/* @media (min-width: 874px) and (max-width: 1024px) {
  
.col-left, .col-right {
	clear: both;
	width: 525px;
}

.col-left {
	padding-top:30px;
}

} */